## python-glance-store 1.0.0

=== debian/changelog ===
python-glance-store (1.0.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 25 Sep 2019 23:54:52 +0000

python-glance-store (1.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:08:30 -0400

python-glance-store (0.29.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/prevent-unicode-object-error-from-zero-byte-read: Dropped. Fixed
    in new upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:29:04 -0400

python-glance-store (0.28.0-0ubuntu3) eoan; urgency=medium

  * Drop support for Python 2:
    - d/control: Drop python-glance-store and glance-store-common
      binary packages.
    - d/control: Breaks/Replaces python3-glance-store -> glance-store-common.
    - d/control: Drop BDI's on python-*.
    - d/rules: Skip install and test of Python 2 module.
    - d/python3-glance-store.install: Move install of configuration files
      to Python 3 module.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2019 07:08:34 +0100

python-glance-store (0.28.0-0ubuntu2) eoan; urgency=medium

  * d/p/prevent-unicode-object-error-from-zero-byte-read: Fix unicode
    issue (LP: #1805332).

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 24 Apr 2019 13:46:56 +0100

python-glance-store (0.28.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Mar 2019 14:18:25 -0400

python-glance-store (0.27.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/p/drop-doc8.patch: Drop, included upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 10:07:17 +0000

python-glance-store (0.26.1-0ubuntu2) cosmic; urgency=medium

  * d/p/drop-doc8.patch: Drop runtime requirement on doc8; its used
    for style checking of RST documentation so is build time only.

 -- James Page <james.page@ubuntu.com>  Tue, 14 Aug 2018 14:31:58 +0100

python-glance-store (0.26.1-0ubuntu1) cosmic; urgency=medium

  * New upstream point release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 15:32:53 -0400

python-glance-store (0.26.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/rules: Skip tests for Py3.7.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests with stestr.
  * d/p/drop-sphinxcontrib-apidoc.patch: Drop sphinxcontrib.apidoc extension
    until package is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Aug 2018 10:40:13 -0400
