## python-glance-store 1.1.0

=== debian/changelog ===
python-glance-store (1.1.0-0ubuntu2) focal; urgency=medium

  * d/rules: Install binary and library code with pkgos-dh_auto_install,
    installing directly to debian/python3-glance-store/usr/.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Feb 2020 15:20:07 -0500

python-glance-store (1.1.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/control: Drop glance-store-common binary packages.
    - d/control: Breaks/Replaces python3-glance-store -> glance-store-common.
    - d/python3-glance-store.*: Dropped. No need to update alternatives.
  * New upstream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 30 Jan 2020 10:41:32 +0100
