=== debian/changelog ===
python-glance-store (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 10:30:08 -0400

python-glance-store (1.1.0-0ubuntu3) focal; urgency=medium

  * d/python3-glance-store.install: Fix installation of /etc/glance.
  * d/python3-glance-store.postinst: Added since glance-store installs to
    /etc/glance/rootwrap.d. Set default ownership and permissions for
    /etc/<pkg> (LP: #1859422).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Mar 2020 09:33:55 -0400
