=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python3-boto (>= 2.32.1),
+ python3-boto3 (>= 1.9.199),
  python3-cinderclient (>= 1:3.3.0),
  python3-coverage (>= 4.0),
  python3-debtcollector,
