=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.openstack.org/glance_store/ glance_store-(\d.*)\.tar\.gz
