## python-glance-store 2.3.0

=== requirements.txt ===
--- 
+++ 
@@ -7,11 +7,10 @@
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
-enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 six>=1.10.0 # MIT
 
-jsonschema>=2.6.0 # MIT
+jsonschema>=3.2.0 # MIT
 keystoneauth1>=3.4.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
