=== debian/changelog ===
python-glance-store (2.3.0-4) unstable; urgency=medium

  * glance-store-common.preinst: remove /etc/glance/rootwrap.conf, if it was
    an unmodified filed by the glance-common postinst, to avoid dpkg
    interactive prompting. (Closes: #984613)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Mar 2021 10:58:01 +0100

python-glance-store (2.3.0-3) unstable; urgency=medium

  * Correctly install files in /etc/glance.
  * Standards-Version: 4.5.0.
  * Use debhelper-compat = 11.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 13:52:38 +0200

python-glance-store (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 23:10:36 +0200

python-glance-store (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 14:38:18 +0200

python-glance-store (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 10:56:38 +0200

python-glance-store (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-boto3 as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 17:34:50 +0200
