## python-glance-store 2.3.1

=== debian/changelog ===
python-glance-store (2.3.1-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * CVE-2023-2088: Unauthorized volume access through deleted volume
    attachments. Applied upstream patch: Add force to os-brick disconnect.
    (Closes: #1035978).
  * Temporarily disable CVE-2023-2088 patch as there's some regressions.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Thu, 01 Jun 2023 13:52:38 +0000

python-glance-store (2.3.1-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Jan 2022 11:51:17 +0100
