## python-glance-store 2.7.0

=== debian/changelog ===
python-glance-store (2.7.0-0ubuntu1~cloud2) focal-xena; urgency=medium

  * SECURITY REGRESSION: Regressions in other projects (LP: #2020111)
    - debian/patches/series: Do not apply CVE-2023-2088.patch until
      patches are ready for all upstream OpenStack projects.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 May 2023 12:03:54 -0400

python-glance-store (2.7.0-0ubuntu1~cloud1) focal-xena; urgency=medium

  * d/gbp.conf: Create stable/xena branch.
  * SECURITY UPDATE: Unauthorized File Access
    - debian/patches/CVE-2023-2088.patch: Add force to os-brick
      disconnect.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 10 May 2023 09:07:51 -0400

python-glance-store (2.7.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 07 Sep 2021 20:27:22 +0000

python-glance-store (2.7.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 14:51:14 -0400

python-glance-store (2.6.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Jul 2021 13:55:21 -0400
