=== debian/rules ===
--- 
+++ 
@@ -19,16 +19,11 @@
 	echo "Do nothing..."
 
 override_dh_auto_install:
-	for i in $(PYTHON3S) ; do \
-		python3 setup.py install -f --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
-	done
+	pkgos-dh_auto_install --no-py2
+
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2
+	PYTHONPATH=$(CURDIR)/debian/python3-glance-store/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2
 endif
-	mkdir -p $(CURDIR)/debian/glance-store-common/etc/glance
-	mv $(CURDIR)/debian/tmp/usr/etc/glance/* $(CURDIR)/debian/glance-store-common/etc/glance
-	rmdir $(CURDIR)/debian/tmp/usr/etc/glance
-	rmdir $(CURDIR)/debian/tmp/usr/etc
 
 override_dh_auto_test:
 	echo "Do nothing..."
