## python-glance-store 3.0.1

=== debian/changelog ===
python-glance-store (3.0.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Removed patch applied upstream:
    - CVE-2023-2088_add_force_to_os-brick_disconnect.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 10:12:11 +0000

python-glance-store (3.0.0-3) UNRELEASED; urgency=medium

  * CVE-2023-2088: Unauthorized volume access through deleted volume
    attachments. Applied upstream patch: Add force to os-brick disconnect.
    (Closes: #1035978).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 May 2023 09:09:20 +0200

python-glance-store (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 12:10:35 +0100

python-glance-store (3.0.0-1) experimental; urgency=medium

  * New upstream releasse.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Feb 2022 16:58:57 +0100

python-glance-store (2.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 10:27:29 +0200

python-glance-store (2.7.0-1) experimental; urgency=medium

  [ Mickael Asseline ]
  * New upstream release.
  * Added myself in copyright and uploaders.
  * Added python3-retrying to build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 10:15:46 +0200

python-glance-store (2.5.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 08:42:02 +0200

python-glance-store (2.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Mar 2021 16:17:54 +0100
