## python-glance-store 4.1.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 oslo.concurrency>=3.26.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
-six>=1.11.0 # MIT
 
 jsonschema>=3.2.0 # MIT
 keystoneauth1>=3.4.0 # Apache-2.0
