=== debian/changelog ===
python-glance-store (4.1.0-4) unstable; urgency=medium

  * CVE-2023-2088: Unauthorized volume access through deleted volume
    attachments. Applied upstream patch: Add force to os-brick disconnect.
    (Closes: #1035978).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 May 2023 08:52:34 +0200

python-glance-store (4.1.0-3) unstable; urgency=medium

  * Add OverflowError_running_on_32-bit_systems.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 01 Oct 2022 19:58:18 +0200

python-glance-store (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 09:07:49 +0200

python-glance-store (4.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 17:28:59 +0200
