## python-glance-store 4.3.0

=== debian/changelog ===
python-glance-store (4.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed dependency versions satisfied in Bookworm.
  * Removed OverflowError_running_on_32-bit_systems.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Feb 2023 14:58:25 +0100
