## python-glance-store 4.3.1

=== debian/changelog ===
python-glance-store (4.3.1-4) unstable; urgency=medium

  * Cleans better (Closes: #1048440).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 10:50:46 +0200

python-glance-store (4.3.1-3) unstable; urgency=medium

  * New upstream release:
    - include CVE-2023-2088 patch.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 10:36:54 +0200

python-glance-store (4.3.0-2) experimental; urgency=medium

  * CVE-2023-2088: Unauthorized volume access through deleted volume
    attachments. Applied upstream patch: Add force to os-brick disconnect.
    (Closes: #1035978).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 May 2023 08:46:22 +0200
