## python-glance-store 4.6.0

=== debian/changelog ===
python-glance-store (4.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 16:15:05 +0200
